@charset "utf-8";

article, aside, dialog, footer, header, section, footer, nav, figure, menu {
 display: block
;}
html {
 overflow-y: scroll;}
body, h1, h2, h3, h4, form, input, iframe, ul, li, p {
 padding: 0;
 margin: 0;}
a{
 text-decoration: none;
 color: #000;
 font-size: 12px;
}
body {
 line-height: 1.2em;
 margin: 0;
 padding: 0;
 font-size: 12px;
 font-family: Microsoft YaHei, "微软雅黑", "宋体", "Arial";}
img {
 border: none;}
div, p {
 text-justify: inter-ideograph;}
.bold {
 font-weight: bold;
 font-size: 16px;}
.clear {
 clear: both;}

#headerWraper {
 background: #900a22;}
#header {
 width: 1200px;
 margin: 0 auto;}
#logo {
 float: left;
 padding: 10px 0 15px 20px;}
#qr {
 float: right;
 padding-top: 10px;}
.headerSider {
 float: right;
 width: 220px;}
.quickLink {
 text-align: right;
 font-size: 14px;
 padding-bottom: 45px;}
.topLink{
 padding-bottom:13px;
 padding-top:15px;
 color:#fff;}
.topLink a:link,.topLink a:hover,.topLink a:visited,.topLink a:active{
 color:#fff;}
.searchinput {
 height: 17px;
 width: 170px;
 padding: 6px;
 color: #999;
 font-family: Microsoft YaHei",微软雅黑", "宋体", "Arial";
 border: 0;}
#nav-box {
 background: #830a22;}
.navWraper {
 width: 1180px;
 margin: 0 auto;
 padding-left: 20px;}
#nav {
 height: 32px;
 padding-top: 12px;
 padding-bottom: 10px;
 font-size: 16px;
 color: #dadae8;}
.searchBar {
 width: 260px;
 float: right;
 height: 32px;
 padding-top: 10px;}
.searchBar table {
 background: #fff;
 width: 230px;
 border: 1px solid #cfcfcf;}


.mainWraper {
 width: 1200px;
 margin: 0 auto;}
.list-L {
 width: 326px;
 float: left;
 margin-right: 14px;}
.list-R {
 width: 373px;
 float: right;}
#mainWraper {
 width: 1200px;
 margin: 0 auto;}
.banner-box {
 background: #efefef;
 padding-top:12px;}
.banner {
 height: 340px;
 width: 1200px;
 margin: 0 auto;}
.banner2 {
 margin: 17px 0;}
.links-box {
 background: #fff;
 margin: 17px 0;
 float:left;}
.news-box {
 margin-bottom: 10px;
 background: #fff;
 height: 300px;}
.newsbox-L {
 background: #fff;
 width: 448px;
 height: 280px;
 padding: 10px;
 float: left;
 margin-right: 6px;
 border: #E6E6E6 1px solid;}
.newsbox-R {
 background: #fff;
 width: 470px;
 float: right;}
.news-L {
 background: #fff;
 width: 470px;
 float: left;}
.news-R {
 background: #fff;
 width: 470px;
 float: right;}
.focusPic {
 float: left;
 width: 600px;
 height: 300px;
 padding: 10px;
 border-right: 1px solid #cbd4d3;}
.rowSide {
 float: right;
 width: 377px;
 margin-top: 10px;}
.rowSide1 {
 float: right;
 width: 265px;
 background: #fff;
 min-height: 300px;}
.rowSide2 {
 float: right;
 width: 295px;
 border: 1px solid #cbd4d3;
 height: 300px;}
.xmtsTit {
 background: url(../images/bg_xmts.gif) no-repeat;
 height: 49px;}
.xmtsMore {
 float: right;
 padding-right: 10px;
 padding-top: 15px;}
.xmtsTitText {
 padding-left: 15px;
 font-size: 17px;
 padding-top: 17px;
 color: #fff;
 font-weight: bold;
 float: left;}
.xmtsContent {
 padding: 6px;
 color: #6B6B6B;}
.xmtsContent h4 {
 font-size: 16px;}
.zszt {
 height: 90px;
 width: 296px;}
.zsztContent {
 float: left;}
.notice {
 margin-top: 10px;}
.noticeTit {
 height: 40px;
 border-bottom: 1px solid #cbd4d3;}
.noticeTitText {
 float: left;
 font-size: 17px;
 color: #004f2f;
 font-weight: bold;
 width: 100px;
 padding-top: 5px;
 padding-left: 8px;}
.noticeTitText h4 {
 font-size: 17px;
 color: #004f2f;
 font-weight: bold;}
.noticeMore {
 float: right;
 padding: 4px;
 margin-right: 10px;
 margin-top: 6px;}
.noticeMore a:link {
 color: #fff;}
.noticeMore a:visited {
 color: #fff;}
.noticeMore a:hover {
 color: #fff;}
.noticeList {
 padding: 9px 15px;}
.links {
 padding: 20px 20px 10px 20px;
 margin: 10px 0 10px 0;
 width: 1160px;
 margin: 0 auto;
 font-size: 14px;
 color: #edf3f3;}
.links a:link {
 color: #edf3f3;}
.links a:visited {
 color: #edf3f3;}
.links a:hover {
 color: #fff;}
.video {
 padding: 10px;
 border: 1px solid #d9dbe4;
 border-top: 0;}
#books {
 width: 665px;
 float: right;}
.news {}
.newsTit {
 height: 46px;
 border-bottom:3px solid #9a001d;}
.news-content {
 padding: 10px 0 10px 18px;
 min-height: 20px;}
.news-content p {
 line-height: 21px;}
.news-content a:link {
 color: #82080d;}
.newsTitText {
 float: left;
 font-size: 17px;
 padding-top: 14px;
 padding-left: 17px;
 font-weight: bold;
 width: 100px;
 color: #82080d;}
.newsTitText2 {
 float: left;
 font-size: 17px;
 padding-top: 14px;
 padding-left: 17px;
 font-weight: bold;
 width: 100px;
 color: #fff;}
.newsList {
 padding: 7px 15px;
 padding-left: 3px;
 border-top: none;}
.sbzq-icon {
 border: 1px solid #d9dbe4;
 border-top: 0;}
.sbzq-text {
 border: 1px solid #d9dbe4;
 border-top: 0;}
.newsList2 {
 padding: 7px 15px;
 height: 241px;
 padding-left: 3px;
 border: 1px solid #e6e6e6;
 border-top: none;}
.szll {
 height: 190px;
 border: 1px solid #cbd4d3;}
.szllContent {
 float: right;
 width: 1128px;
 padding: 7px;}
.szll h4 {
 width: 20px;
 padding: 54px 15px 60px 13px;
 font-size: 16px;
 line-height: 1.2;
 color: #ffffff;
 background: url(../images/bg_szll.jpg) no-repeat;
 float: left;}
.dcsh {
 height: 190px;
 border: 1px solid #cbd4d3;}
.dcsh h4 {
 width: 20px;
 padding: 54px 15px 60px 13px;
 font-size: 16px;
 line-height: 1.2;
 color: #ffffff;
 background: url(../images/bg_szll.jpg) no-repeat;
 float: left;}
.hzxx {
 height: 110px;
 border: 1px solid #cbd4d3;
 margin-bottom: 10px;}
.hzxx h4 {
 width: 20px;
 padding: 14px 10px 20px 12px;
 border-right: 1px solid #cbd4d3;
 font-size: 16px;
 line-height: 1.2;
 color: #004f2f;
 float: left;}
.linkContent {
 padding: 7px;
 float: right;
 width: 1130px;}
.tycontent {
 padding: 5px;
 float: right;
 width: 100px;}
.gjmx {
 height: 110px;
 border: 1px solid #cbd4d3;}
.gjmx h4 {
 width: 20px;
 padding: 14px 10px 20px 12px;
 border-right: 1px solid #cbd4d3;
 font-size: 16px;
 line-height: 1.2;
 color: #004f2f;
 float: left;
 font-weight: bold;}
#footerWraper {
 margin-top: 15px;
 background:#f4f4f4;}
.copyrights {
 width: 1200px;
 margin: 0 auto;
 line-height: 1.4;
 text-align: center;
 padding-bottom: 8px;
 color: #111;
 height: 170px;
 background:url(../images/bg_bottom.jpg) no-repeat;}
.copyrights a {
 color:#333;}
.copyrights-txt {
 width: 800px;
 text-align: left;
 padding:20px 0 0 100px;}
.copyrights p {
 margin-bottom: 3px;
 font-size: 13px;}
.jsq {
 padding-left:100px;
 text-align:left;
 font-size: 13px;
 padding-top:3px;}
.hide-nav {
 height: 50px;
 display: none;}
.main-left {
 float: left;
 width: 816px;}
.row {}
.rowLink{
 width:1200px;
 margin:0 auto;}
.rowLink .links-box{
 height:auto;
 float:left;
 width:412px;
 margin:0;
 margin-right:10px;}
.rowLink .links-box1{
 height:auto;
 width:394px;
 float:left;
 margin-right:10px;}
.rowLink .links-box2{
 float:left;
 height:auto;
 width:374px;}
.rowLink .newsTit {
 height: 46px;
 border-bottom: 1px solid #CCC;}
.rowLink .nesTit{}
.mianL {
 float: left;
 width: 412px;
 background: #fff;
 height: 300px;}
.mianR {
 float: right;
 width:394px;
 background: #fff;
 height: 300px;}
.main-sidebar {
 background: #edf3f3;
 float: right;
 width: 240px;
 margin-top: 10px;
 height: 594px;}

.listSidebar {}
.sideNav {}
.listrow1 {
 margin-bottom: 10px;
 margin-top: 10px;}
.sideNavTit {
 font-size: 17px;
 color: #004f2f;
 padding: 15px;
 font-weight: bold;
 background: #f1f2f2;
 margin-top: 10px;}
.newsTitList {
 height: 46px;
 background: #82080d;}
.sideNavList {
 margin-bottom: 10px;
 padding: 7px;
 border: 1px solid #cbd4d3;}
.listMain {
 float: left;
 width: 900px;
 padding: 10px;
 background: #fff;
 min-height: 278px;}
.newslist {
 padding: 10px;
 padding-bottom: 30px;
 padding-left: 36px;
 padding-top: 20px;
 font-size: 14px;
 border-top: none;
 line-height: 1.5;}
.breadnav {
 background: url(../images/dot.png) no-repeat 20px 20px;
 border-bottom: 1px solid #CCC;
 padding-top: 6px;
 padding-left: 25px;
 height: 35px;}

.dispmain {
 margin: 15px 50px;}
p {
 margin: 4px 0 6px 0;}
#dispArticle {
 font-size: 14px;
 margin: 0 8px;
 margin-top: 16px;
 margin-bottom: 30px;
 line-height: 22px;}
#dispTit {
 line-height: 30px;
 color: #c00;
 font-size: 18px;
 font-weight: 900;
 margin: 10px 0;
 padding-bottom: 5px;
 text-align: center;}
.articleInfo {
 padding-bottom: 10px;
 margin-bottom: 15px;
 border-bottom: 1px solid #cbd4d3;
 text-align: center;}
.dispArticle {
 padding: 10px;
 padding-bottom: 30px;
 padding-top: 20px;
 font-size: 14px;
 border-top: none;
 line-height: 1.5;}
.disprow {
 margin-bottom: 10px;}


.info-box {
 margin: 0 20px;}
.article {
 padding: 15px 0;}
.article h1.arti-title {
 line-height: 26px;
 padding: 5px;
 text-align: center;
 font-size: 18px;
 font-weight: normal;
 color: #82080d;
 font-weight: bold;
 border-bottom: 2px solid #ECECEC
;}

.article .arti-metas {
 height: 16px;
 line-height: 16px;
 text-align: center;
 padding: 10px 0;}
.article .arti-metas span {
 display: inline-block;
 margin: 0 5px;
 font-size: 12px;
 color: #787878;}

.article .arti-metas .read-options {
 color: #444;
 text-decoration: none;
 float: right;
 display: inline-block;
 padding-left: 17px;
 background: url(img/options.png) no-repeat 0 50%;
 display: none;}
.article .entry {
 margin: 0 4px;
 overflow: hidden;}

.article .entry, .article .entry p {
 line-height: 1.7;
 font-size: 15px;
 text-align: justify;}
.article .entry p {
 margin-bottom: 11px;}
.article .entry .read img {
 vertical-align: middle;
 max-width: 100%;
 _width: expression(this.width > 1100 ? "1100px": this.width);
 background: url(img/loading.gif) no-repeat center;}
.article .yxsd-entry, .article .yxsd-entry p {
 line-height: 1.7;
 font-size: 15px;
 text-align: justify;}
.article .yxsd-entry p {
 margin-bottom: 11px;}
.article .yxsd-entry .read img {
 vertical-align: middle;
 max-width: 100%;
 _width: expression(this.width > 1100 ? "1100px": this.width);
 background: url(img/loading.gif) no-repeat center;}
.yxsd-entry {
 width: 880px;
 float: left;
 padding-top: 20px;}
.disp-sdyx-sidebar {
 width: 240px;
 float: right;}
.sidebar-tit {
 border-bottom: 1px solid #CCC;
 padding-bottom: 5px;
 padding-top: 20px;
 margin-bottom: 10px;
 font-weight: bold;}

.wp_article_list .list_item {
 height: 28px;
 border-bottom: none !important;}
.wp_article_list .list_item .Article_Index {
 background: url(../images/dot1.jpg) no-repeat 2px;}
div.slider-nav span.right {
 background: url(../images/right.png) no-repeat;}
div.slider-nav span.left {
 background: url(../images/left.png) no-repeat;}
.wp_column_article_list .list_item .pr_fields {
 padding-left: 10px !important;}
.wp_pop_article_list .list_item .pr_fields {
 padding-left: 10px !important;}
.wp_article_list .list_item {
 height: 28px;
 border-bottom: none !important;
 list-style: none;}
.rowSide1 iframe {
 width: 90% !important;
 padding-left: 10px;}
.wp_listcolumn .wp_column a {
 background: #f3eded url(wp_column_menu_li_1.gif) no-repeat 22px 12px;
 border-bottom: 1px solid #dbcece;}
.wp_listcolumn .wp_column a.selected {
 color: #000;
 background-color: #e0cece;}
.wp_listcolumn {
    display: block;
    width: 100%;
border-top:none !important;
    border-bottom: 1px solid #fff;}
.wp_listcolumn .wp_column a .column-name {
 padding: 5px 10px 5px 40px;}
.focus-title-bar {
 height: 60px!important;}
.focus-title {
 padding: 13px 20px!important;
 font-size: 22px!important;}
.focus-navigation {
 font-size: 60px!important;
 margin-top:-66px !important;
 padding:22px;
 opacity: 0.6 !important;
    filter: alpha(opacity=60) !important;
 background:#900 !important;}
.imgscroll4_top {
 text-align: center;
 padding-left: 16px;
 margin-top: 13px !important;}
.articlelist3_tr {
 
 background-position: 0px 24px;
 background-repeat: repeat-x;}
.articlelist3_tbl {
 width: 100%;
 padding-left: 20px;}
.news_icon {
 background: none !important;
 height: 16px;
 background-position: 0px 2px;
 background-repeat: no-repeat;
 width: 10px;
 display: block;
 float: left;}
.focus-title {
 margin-left: 30px !important;}

.wp_article_list_table img {
 padding: 0 11px;}
.wp_nav .sub-nav {
 background: #7f0b12 !important;
 border: none;
 border-bottom: #61060c solid 1px;}
.wp_nav .sub-nav .nav-item a {
 border-bottom: 1px solid #61060c;
 border-top: none;
 color:#7f0b12;}
.wp_nav .sub-nav .parent{
 color:#900 !important;}
.szllContent td {
 text-align: center;}
.wp_article_list_table td {
 text-align: center;}
.wp_nav .nav-item a span.item-name {
 display: inline-block;
 padding: 4px 20px;
 line-height: 22px;
 cursor: pointer;}

.div_ztyw_li .c_pt_04 .c_pic {
    float: left;
    padding: 0 !important;}
.articlelist3_tbl{
 padding-left:0 !important;}
.rowLink .newsList{
 padding-right:0;}
.div_ztyw_li .c_pt_04 .c_pic img{
 padding:0 !important;
 margin-bottom:16px;}
.articlelist3_tr{
 background:none !important;}
.wp_nav .sub-nav{
 border-left:3px solid #500;}
.wp_nav .nav-item a span.item-name {
 padding: 4px 25px;}
.focus-title-bg {
    opacity: 0.6 !important;
    filter: alpha(opacity=60) !important;}